/* CSS for TAGIT Application */

h2, h3 { text-align: center; }

/* styles for agreement */
.t-list { width:85%; }
.t-list li { margin-bottom:1em; font-weight:bold; }
.t-list li span { font-weight:normal; }
form#agree { text-align:center; margin-bottom: 25px; }

/* styles for registration form (see also : /stylesheets/web_form.css) */
.outline {padding: 5px; border: 1px dotted #777; margin-bottom: 15px;}
td.tagit_row  {padding: 0px 0px 7px 7px;}

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

/* None */